package com.ywt.outpatient.api.mri;

import java.util.List;

/**
 * @author Walker
 * Created on 2020/7/14
 */
public class ScreeningTable {
    private PatientInfo patientInfo;
    private List<Question> questions;
    private boolean completed;// 是否完成所有题目
    private int tableId;

    public PatientInfo getPatientInfo() {
        return patientInfo;
    }

    public void setPatientInfo(PatientInfo patientInfo) {
        this.patientInfo = patientInfo;
    }

    public List<Question> getQuestions() {
        return questions;
    }

    public void setQuestions(List<Question> questions) {
        this.questions = questions;
    }

    public boolean isCompleted() {
        return completed;
    }

    public void setCompleted(boolean completed) {
        this.completed = completed;
    }

    public int getTableId() {
        return tableId;
    }

    public void setTableId(int tableId) {
        this.tableId = tableId;
    }
}
